#header {
width:790px;
}

#container {
width:798px;
background:url(images/2col/bg_content.png) repeat-y center top !important;
}

#content {
width:790px;
}

#toggle {
width:790px;
}

#sidebar {
width:235px;
}
#sidebar .bottom-sidecolumn {
	clear:left;
	float:left;
	width:230px;
	padding:0 2%;
}

#footer {
width:790px;
height:34px;
background:#000000;;
}

#nav {
width:790px;
}

.content-top, .content-bottom {
width:788px;
}

.left-sidecolumn,.right-sidecolumn {
clear:left;
float:left;
width:90%;
padding:0 5px;
}
